/*!

Theme Name: Divi Child Theme
Theme URI: #
Description: Child Theme for Divi
Author: Ian Slattery
Author URI: https://debtfreedom.com.au
Template: Divi
Version: 1.0.0
License: GNU
License URI: License.txt
Tags: responsive-layout
Text Domain: DebtFreedom
*/

#top-menu li.current-menu-item> a:hover {
	color: #223D7F !important;
}

/* Style Gravity Forms submit button */
input#gform_submit_button_1,
input#gform_submit_button_2 {
	color: inherit;
	border-color: #004A85;
}

/* Style Gravity forms required symbol */
#gform_1 span.gfield_required {
	color: #217F6B;
}

/* Style the phone number sub-heading on the hero section */
.wf-hero-header p.et_pb_fullwidth_header_subhead a {
	color: #fff;
	line-height: 1.7;
}
 /**
  *  Divi theme breakpoints
  */

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
	.wf-hero-header div.header-content
	{
		padding-top: 20%;
		padding-bottom: 20%;
	}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
    /* your css goes here */
		.wf-hero-header div.header-content
		{
			padding-top: 10%;
			padding-bottom: 10%;
		}
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	/* Correct logo sizing issue when no search icon displayed */
	.et_pb_svg_logo #logo {
		height: 43% !important;
	}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    /* your css goes here */
}
